@charset "utf-8";
/* CSS Document */

}		
@media screen and (min-width: 1401px) and (max-width: 3000px) {

/* Thirds */
div.thirds {
	padding-bottom: 50px;
}

div.one-third-second {
	width: 30%;
	float: left;
	margin-right: 5%;
}

div.one-third-last {
	margin: 0;
}

div.nav ul li {
	width: 25%;
	border-bottom: 1px solid #bababa;
}
img {
	max-width: 100%;
}
.inlinefill {
    float: none;
	display: block;
	margin:0px 0px 0px 0px;
	width: 100%;
	min-width: 200px;
	max-width: 3000px;
}
.header {
	width: 100%;
	float: none;
	display: block;
	margin:0px 0px 0px 0px;
	min-width: 200px;
	max-width: 3000px;
}

.inline {
	float: none;
	display: block;
	margin:5px 5px 5px 5px;
	width: 100%;
	min-width: 200px;
	max-width: 2250px;
}
.inlineright {
	float: right;
	margin:10px 40px 10px 10px;
	width: 50%;
	min-width: 100px;
}
.inlineleft {
	float: left;
	margin:10px 20px 10px 10px;
	width: 50%;
	min-width: 100px;
}

.inlinemedright {
	float:right;
	margin:10px 40px 10px 10px;
	width: 30%;
	min-width: 20px;
	max-width: 400px;
}

.inlinemedleft {
	float:left;
	margin:10px 20px 10px 10px;
	width: 30%;
	min-width: 20px;
	max-width: 400px;
}

.inlinesmallright {
	float:right;
	margin:10px 40px 10px 10px;
	width: 12%;
	min-width: 100px;
}

.inlinesmallleft {
	float:left;
	margin:10px 20px 10px 10px;
	width: 12%;
	min-width: 100px;
}

.inlinebutton {
	float: left;
	display: block;
	margin:5px 5px 5px 5px;
	width: 95%;
	min-width: 100px;
}
	
.hide-mobile {
	display: none;
	}
div.main {
	width:70%;
}



}		
@media screen and (min-width: 801px) and and (max-width: 1400px) {

div.one-third {
	width: 45%;
}
div.one-third-second {
	margin: 0;
}
div.one-third-last {
	width: 95%;
}

img {
	max-width: 100%;
}
.inlinefill {
    float: none;
	display: block;
	margin:0px 0px 0px 0px;
	width: 100%;
	min-width: 200px;
	max-width: 2500px;
}

.inline {
	float: none;
	display: block;
	margin:5px 5px 5px 5px;
	width: 100%;
	min-width: 200px;
	max-width: 2250px;
}
.inlineright {
	float: right;
	margin:10px 40px 10px 10px;
	width: 50%;
	min-width: 100px;
}
.inlineleft {
	float: left;
	margin:10px 20px 10px 10px;
	width: 50%;
	min-width: 100px;
}

.inlinemedright {
	float:right;
	margin:10px 40px 10px 10px;
	width: 30%;
	min-width: 20px;
	max-width: 400px;
}

.inlinemedleft {
	float:left;
	margin:10px 20px 10px 10px;
	width: 30%;
	min-width: 20px;
	max-width: 400px;
}

.inlinesmallright {
	float:right;
	margin:10px 40px 10px 10px;
	width: 12%;
	min-width: 100px;
}

.inlinesmallleft {
	float:left;
	margin:10px 20px 10px 10px;
	width: 12%;
	min-width: 100px;
}

.inlinebutton {
	float: left;
	display: block;
	margin:5px 5px 5px 5px;
	width: 95%;
	min-width: 100px;
}

div.main {
	width:60%;
}	
.hide-mobile {
	display: none;
	}

}
@media screen and (min-width: 601px) (max-width: 800px) {


.inlineright {
	float: right;
	margin:10px 40px 10px 10px;
	width: 50%;
	min-width: 200px;
}

.inlineleft {
	float: left;
	margin:10px 20px 10px 10px;
	width: 50%;
	min-width: 200px;
}
.inline {
	float: none;
	display: block;
	margin:5px 5px 5px 5px;
	width: 100%;
	min-width: 200px;
	max-width: 800px;
}

.inlinemedright {
	float:right;
	margin:10px 40px 10px 10px;
	width: 40%;
	min-width: 200px;
}

.inlinemedleft {
	float:left;
	margin:10px 20px 10px 10px;
	width: 40%;
	min-width: 200px;
}

.inlinesmallright {
	float:right;
	margin:10px 40px 10px 10px;
	width: 12%;
	min-width: 100px;
}

.inlinesmallleft {
	float:left;
	margin:10px 20px 10px 10px;
	width: 12%;
	min-width: 100px;
}

div.mobile-collapse {
	width: auto;
	float: none;
	margin-right: 0;
	}
div.mobile-collapse1 {
	width: auto;
	float: none;
	margin-right: 0;
	}
.hide-mobile {
	display: none;
	}
div.main {
	width: 95%;		
}

div.header {
	display:none;
}

}
@media screen and (min-width: 451px) and (max-width: 600px) {
	

.inlineright {
	float: right;
	margin:10px 40px 10px 10px;
	width: 50%;
	min-width: 200px;
}

.inlineleft {
	float: left;
	margin:10px 20px 10px 10px;
	width: 50%;
	min-width: 200px;
}

.inline {
	float: none;
	display: block;
	margin:5px 5px 5px 5px;
	width: 100%;
	min-width: 200px;
	max-width: 800px;
}

.inlinemedright {
	float:right;
	margin:10px 40px 10px 10px;
	width: 60%;
	min-width: 220px;
}

.inlinemedleft {
	float:left;
	margin:10px 20px 10px 10px;
	width: 60%;
	min-width: 220px;
}

.inlinesmallright {
	float:right;
	margin:10px 40px 10px 10px;
	width: 12%;
	min-width: 100px;
}

.inlinesmallleft {
	float:left;
	margin:10px 20px 10px 10px;
	width: 12%;
	min-width: 100px;
}

.inlinechart {
	float: none;
	display: block;
	font-size: 70%;
	margin:0px 0px 0px 0px;
	width: 100%;
	min-width: 100px;
}
.inlinechart1 {
	float: none;
	display: block;
	font-size: 80%;
	margin:0px 0px 0px 0px;
	width: 100%;
	min-width: 100px;
}

div.mobile-collapse {
	width: auto;
	float: none;
	margin-right: 0;
	}

div.mobile-collapse1 {
	width: auto;
	float: none;
	margin-right: 0;
	}

.hide-mobile {
	display: none;
	}

div.main {
	width:95%;
}


}
@media screen and (max-width: 450px) {

#main-menu {
	float: left;
	width: 12em;
	margin-right:10px;
}
				
.inlineright {
	display: block;
	margin:10px 40px 10px 10px;
	width: 100%;
	min-width: 250px;
	max-width: 500px;
}

.inlineleft {
	display: block;
	margin:10px 20px 10px 10px;
	width: 100%;
	min-width: 250px;
	max-width: 500px;
}

.inline {
	float: none;
	display: block;
	margin:5px 5px 5px 5px;
	width: 100%;
	min-width: 200px;
	max-width: 800px;
}
.inlinemedright {
	float:block;
	margin:10px 40px 10px 10px;
	width: 100%;
	min-width: 250px;
}

.inlinemedleft {
	float:block;
	margin:10px 20px 10px 10px;
	width: 100%;
	min-width: 250px;
}

.inlinesmallright {
	float:right;
	margin:10px 40px 10px 10px;
	width: 50%;
	min-width: 100px;
}

.inlinesmallleft {
	float:left;
	margin:10px 20px 10px 10px;
	width: 50%;
	min-width: 100px;
}

div.mobile-collapse {
	width: auto;
	float: none;
	margin-right: 0;
	}
div.mobile-collapse1 {
	width: auto;
	float: none;
	margin-right: 0;
	}
.hide-mobile {
	display: none;
	}
div.main {
	width:95%;
}

}
@media (min-width: 100px) {

#main-menu {
	float: left;
	width: 12em;
	margin-right:10px;
}
				
.inlineright {
	display: block;
	margin:10px 40px 10px 10px;
	width: 50%;
	min-width: 200px;
	max-width: 500px;
}

.inlineleft {
	display: block;
	margin:10px 20px 10px 10px;
	width: 50%;
	min-width: 200px;
	max-width: 500px;
}

.inline {
	float: none;
	display: block;
	margin:5px 5px 5px 5px;
	width: 100%;
	min-width: 200px;
	max-width: 800px;
}
.inlinemedright {
	float:right;
	margin:10px 40px 10px 10px;
	width: 40%;
	min-width: 20opx;
}

.inlinemedleft {
	float:left;
	margin:10px 20px 10px 10px;
	width: 40%;
	min-width: 200px;
}

.inlinesmallright {
	float:right;
	margin:10px 40px 10px 10px;
	width: 12%;
	min-width: 100px;
}

.inlinesmallleft {
	float:left;
	margin:10px 20px 10px 10px;
	width: 12%;
	min-width: 100px;
}

div.mobile-collapse {
	width: auto;
	float: none;
	margin-right: 0;
	}
div.mobile-collapse1 {
	width: auto;
	float: none;
	margin-right: 0;
	}
.hide-mobile {
	display: none;
	}
div.main {
	width:100%;
}

}
